SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000378SiT!billingpublic2009-01-09 19:202009-02-27 16:27
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000378: Store PO number on service
DescriptionWould make life alot easier if we could store the PO number in a dedicated field rather than in th enotes
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000443)
ivan (administrator)
2009-01-09 21:28

This should probably be added as a "reference" field to make it as generic as possible
User avatar (0000445)
paulh (administrator)
2009-01-10 10:48

That makes sense
User avatar (0000448)
paulh (administrator)
2009-01-10 11:31

trunk r4622 adds this

- Issue History
Date Modified Username Field Change
2009-01-09 19:20 paulh New Issue
2009-01-09 19:20 paulh Status new => assigned
2009-01-09 19:20 paulh Assigned To => paulh
2009-01-09 21:28 ivan Note Added: 0000443
2009-01-10 10:48 paulh Note Added: 0000445
2009-01-10 11:31 paulh Note Added: 0000448
2009-01-10 11:31 paulh Status assigned => resolved
2009-01-10 11:31 paulh Resolution open => fixed
2009-01-10 11:31 paulh Fixed in Version => 3.45
2009-02-27 16:27 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker